<?php
############################################################################
# A Project of TNET Services, Inc. and Saratoga-Weather.org (WD-USA template set)
############################################################################
#
#   Project:    Sample Included Website Design
#   Module:     sample.php
#   Purpose:    Sample Page
#   Authors:    Kevin W. Reed <kreed@tnet.com>
#               TNET Services, Inc.
#
# 	Copyright:	(c) 1992-2007 Copyright TNET Services, Inc.
############################################################################
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License
# as published by the Free Software Foundation; either version 2
# of the License, or (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA
############################################################################
#	This document uses Tab 4 Settings
############################################################################
require_once("Settings.php");
require_once("common.php");
############################################################################
$TITLE= $SITE['organ'] . " - Web Cam History";
$showGizmo = true;  // set to false to exclude the gizmo
include("top.php");
############################################################################
?>
<?php
require 'cam-history-inc.php';
// $header_insert comes from cam-history-inc.php
// this will include the page title, meta description,
// cam-view javascript and the optional daytime meta refresh
//echo $header_title;       # disabled for this template (don't duplicate)
//echo $header_description; # disabled for this template (don't duplicate)
echo $header_insert;
?>
</head>
<body>
<?php
############################################################################
include("header.php");
############################################################################
include("menubar.php");
############################################################################
?>

<div id="main-copy">
  
<h3>Archived Weather Web Cam Images</h3>

<!-- begin cam-history output -->
<div align="center">

<noscript><br />
<span style="color : maroon;">You must have Javascript enabled in your browser
to view the large web cam images properly.</span>
<br /></noscript>
<?php
// $output_content comes from cam-history-inc.php
// this prints all the cam image thumbs and page links
echo $output_content;
?>

</div>
<!-- end cam-history output -->


</div><!-- end main-copy -->

<?php
############################################################################
include("footer.php");
############################################################################
# End of Page
############################################################################
?>